import dynamix_sdk.base as _base


class CloudapiExtnetGetDefaultResultInt(_base.BaseAPIResultInt):
    pass


class CloudapiExtnetGetDefaultProtocol(_base.BasePostAPIFunctionProtocol):
    def get_default(self) -> CloudapiExtnetGetDefaultResultInt:
        ...
